org.apache.tools.ant.util

## Interface ResourceUtils.ResourceSelectorProvider

- Enclosing class:
    ResourceUtils

      public static interface ResourceUtils.ResourceSelectorProvider

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ResourceSelector` | `getTargetSelectorForSource(Resource source)`

- - ### Method Detail

    - #### getTargetSelectorForSource

          ResourceSelector getTargetSelectorForSource(Resource source)